Loading...
Searching...
No Matches
itk::AdvancedImageMomentsCalculator< TImage >::MultiThreaderParameterType Struct Reference

`#include <itkAdvancedImageMomentsCalculator.h>`

## Detailed Description

template<typename TImage>
struct itk::AdvancedImageMomentsCalculator< TImage >::MultiThreaderParameterType

To give the threads access to all member variables and functions.

Definition at line 279 of file itkAdvancedImageMomentsCalculator.h.

## Data Fields

Self * | st_Self

## Field Documentation

## st_Self

template<typename TImage>

Self* itk::AdvancedImageMomentsCalculator< TImage >::MultiThreaderParameterType::st_Self

Definition at line 281 of file itkAdvancedImageMomentsCalculator.h.

Generated on 1768596610 for elastix by 1.15.0 |